<?xml version="1.0" encoding="utf-8" ?>
<odoo>
    <record id="res_config_settings_view_form" model="ir.ui.view">
        <field
      name="name"
    >res.config.settings.view.form.inherit.undelivered.product</field>
        <field name="model">res.config.settings</field>
        <field name="inherit_id" ref="stock.res_config_settings_view_form" />
        <field name="arch" type="xml">
            <block name="operations_setting_container" position="inside">
                <setting
          id="undelivered_product_slip_report_method"
          string="Undelivered products"
          help="Method to display undelivered product lines in the delivery slip report"
        >
                    <field
            name="undelivered_product_slip_report_method"
            class="o_light_label"
            widget="selection"
          />
                </setting>
            </block>
        </field>
    </record>
</odoo>
